須藤です。

Ruby-GNOME2プロジェクトはRuby-GNOME2 0.90.0をリリースしまし
た。
  http://downloads.sourceforge.net/ruby-gnome2/ruby-gtk2-0.90.0.tar.gz
  http://downloads.sourceforge.net/ruby-gnome2/ruby-gnome2-all-0.90.0.tar.gz

そろそろ1.0.0をリリースしようかと思うので、バージョン番号が
だいぶ1.0.0に近づいています。

このリリースではRuby/GTK2がRubyGemsに対応しました。
が、もうすでにrubygems.orgにRuby/GTK2のgemをアップロードした
人がいて、私はpushできません。

だれか、gemをアップロードした人を知っているとか、こういうと
きはどうすればいいか、などを知っている人がいたら教えてくださ
い。

=== お願い

Ruby-GNOME2プロジェクトは慢性的な開発リソース不足です。新しい
GTK+などへ対応してくれる方、ドキュメントを整備してくれる方、
Ruby 1.9のM17N対応をしてくれる方、定期的にリリースしてくれる
方、などを求めています。

ruby-gnome2-devel-ja / lists.sourceforge.netにご連絡ください。
  https://lists.sourceforge.net/lists/listinfo/ruby-gnome2-devel-ja

=== 変更点

==== Ruby/GTK2

  * バグ修正:
    * [ruby-gnome2-devel-en] Gtk 2.20だとGtk::Builderの'name'に
      アクセスできないのでbuilder_name/set_builder_nameでア
      クセスできるようにした。
      [Simon Arnaud, Kouhei Sutou]

=== 感謝

  * Simon Arnaud

-- 
須藤 功平 <kou / clear-code.com>
株式会社クリアコード <http://www.clear-code.com/> (03-6231-7270)

プログラミングが好きなソフトウェア開発者を募集中:
  http://www.clear-code.com/recruitment/